Bug 262601 - remove distribution tag
remove distribution tag
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: objectweb-anttask (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 02:23 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.3.2-1jpp.2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 15:53:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-08-29 02:23:09 EDT
Description of problem:

--- objectweb-anttask.spec      21 Aug 2007 20:18:56 -0000      1.1
+++ objectweb-anttask.spec      29 Aug 2007 06:21:03 -0000
@@ -38,14 +38,13 @@
 Summary:        ObjectWeb Ant task
 Name:           objectweb-anttask
 Version:        1.3.2
-Release:        1jpp.1%{?dist}
+Release:        1jpp.2%{?dist}
 Epoch:          0
 Group:          Development/Java
 License:        LGPL
 URL:            http://forge.objectweb.org/projects/monolog/
 BuildArch:      noarch
 Source0:       
http://download.fr2.forge.objectweb.org/monolog/ow_util_ant_tasks_1.3.2.zip
-Distribution:   JPackage
 BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
 BuildRequires:  java-devel
 BuildRequires:  ant >= 0:1.6
@@ -126,6 +125,9 @@ rm -rf $RPM_BUILD_ROOT
 %ghost %dir %{_javadocdir}/%{name}

 %changelog
+* Wed Aug 29 2007 Florian La Roche <laroche@redhat.com> 0:1.3.2-1jpp.2
+- really removed Distribution tag
+
 * Mon Feb 12 2007 Tania Bento <tbento@redhat.com> 0:1.3.2-1jpp.1
 - Changed %%BuildRoot tag.
 - Bootstrap Buildling.






Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.